<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/png" href="img/favicon.png" />

    <title>Mingwoo Capital - The Unborn God will know His Own</title>

    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/base-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/buttons-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/grids-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/grids-responsive-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/menus-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/tables-min.css">

    <script src="https://kit.fontawesome.com/0b6ce4825d.js" crossorigin="anonymous"></script>

    <script data-goatcounter="https://mincap.goatcounter.com/count"
            async src="//gc.zgo.at/count.js"></script>

    <link rel="stylesheet" href="styles.css">
</head>
<body>

    <div class="header">
        <div class="pure-g">
            <div class="pure-u-1-2">
                <div class="pure-menu">
                    <span class="pure-menu-heading">MINCAP</span>
                </div>
            </div>

            <div class="pure-u-1-2">
                <div class="pure-menu pure-menu-horizontal">
                    <ul class="pure-menu-list">
                        <li class="pure-menu-item">
                            <a href="https://research.mingwoo.capital" class="pure-menu-link">RESEARCH</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="splash-container">
        <div class="splash">
            <img width="300" alt="logo" class="pure-img-responsive" src="img/logo.png">
            <h1 class="splash-text">
                MINGWOO CAPITAL
            </h1>
        </div>
    </div>

    <div class="content-container">
        <div class="content">
            <div class="pure-g">

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-3">
                    <i class="content-icon fad fa-scythe"></i>
                    <h3 class="content-header">COMPUTATIONAL SPECULATION</h3>
                    <p>
                        We run a portfolio of fully automated strategies across a number of pairs and exchanges.
                    </p>
                </div>

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-3">
                    <i class="content-icon fad fa-sickle"></i>
                    <h3 class="content-header">ACTIVIST INVESTING</h3>
                    <p>
                        We actively participate in various crypto-economic systems.
                    </p>
                </div>

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-3">
                    <i class="content-icon fad fa-dagger"></i>
                    <h3 class="content-header">PROPAGANDA</h3>
                    <p>
                        We publish totally unbiased research reports that definitely
                        don't reflect our bags in any way.
                    </p>
                </div>

            </div>
        </div>
    </div>

    <div class="footer">
        <div class="pure-g">

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Companies</h3>
                <p><a href="https://mingwoo.capital">Mingwoo Capital</a></p>
                <p><a href="https://erebordao.com">Erebor DAO</a></p>
                <p><a href="https://coinpirate.io">CoinPirate</a></p>
            </div>

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Legal</h3>
                <p><a href="legal/terms.txt">Terms</a></p>
                <p><a href="legal/privacy.txt">Privacy</a></p>
            </div>

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Connect</h3>
                <a href="https://twitter.com/0xCOHERENTLIGHT"><i class="footer-icon fab fa-twitter"></i></a>
                <a href="https://t.me/OxCOHERENTLIGHT"><i class="footer-icon fab fa-telegram"></i></a>
                <a href="https://discord.gg/e78S9fxBsH"><i class="footer-icon fab fa-discord"></i></a>
                <a href="https://twitch.tv/0xCOHERENTLIGHT"><i class="footer-icon fab fa-twitch"></i></a>
            </div>

        </div>
    </div>

</body>
</html>
